Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 460915 - Remove fedora and fedora-test keys from redhat-release
Summary: Remove fedora and fedora-test keys from redhat-release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-02 16:37 UTC by Dennis Gregorovic
Modified: 2018-10-19 23:45 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-20 21:19:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0133 0 normal SHIPPED_LIVE new package: redhat-release 2009-01-20 16:04:58 UTC

Description Dennis Gregorovic 2008-09-02 16:37:48 UTC
There is no need to include the following in redhat-release:

/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora
/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test

We should drop these from the package and the ISOs.  Related to bug #432811

Comment 1 RHEL Program Management 2008-09-02 16:42:57 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 Dennis Gregorovic 2008-09-25 17:15:22 UTC
The keys have been dropped in the latest build.

Comment 9 errata-xmlrpc 2009-01-20 21:19:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0133.html


Note You need to log in before you can comment on or make changes to this bug.